local fn = _gn(0x4102C7858CFEE4E4)
--- SET_GROUP_SEPARATION_RANGE
-- @param groupHandle :
-- @param separationRange :
function Global.SetGroupSeparationRange(groupHandle, separationRange)
	return _in2(fn, groupHandle, separationRange)
end
